<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>lmRob.ucovcoef</s-topic>
</s-topics>
<s-title>
Unscaled Covariance Matrix of Coefficient Estimates 
</s-title>
<s-description>
Computes the unscaled covariance matrix of the coefficient estimates. It is  
used by <s-expression>lmRob</s-expression>, not supposed to be called by the users directly. 
</s-description>
<s-keywords>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
